/* 나눔고딕 웹폰트 설정 아래 3줄 */

/* @font-face {font-family:nanum; src:url(images/NanumGothic.eot)}; */
/* body{font-family:nanum; font-size: 12px;} */
/* div{font-family:nanum; font-size: 12px;} */


@charset "utf-8";
/* 반드시 들어가야 하는 스타일 시작 */

/* html {overflow-y:scroll;} 추가 하면 된다.. */
/* 크롬 스크롤바 밀리는 현상 제거 */

/* 본문 공통 */
body{ 
		font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS";
		/*@background-image-position=background-position:;*/ background-position: ; /*@*/
		background-repeat:/*@background-image-repeat=no-repeat=no-repeat*/ no-repeat /*@*/;
		/*@background-color=background-color:#d0d9d2;*/  /*@*/ 
background-color: #2B3856;
/* background:url(http://pimg.daum-img.net/event/20111124_lifeonaward/bg_promotion.jpg) ; */
/* background:url(http://s2.miniwini.com/img/layout/background.png) ; */
background-repeat: repeat-xy;
               /* 블로그 바탕 전체 배경색 */

		color:#666;
}
a:link          { color:#333;     text-decoration:none;} 
a:visited       { color:#333;     text-decoration:none;}
a:hover         { color:#000;  	  text-decoration:underline;}
a:active        { color:#333;     text-decoration:none;}

/* 이미지 계단현상 방지 */
img{-ms-interpolation-mode:bicubic;}
img             { border:none;}
hr              { display:none;}
h1, h2, h3, h4, ul, ol, dl  { margin:0;  padding:0;}
h1              { font-size:1.8em; color:#fff;} /* 블로그 타이틀 */
h2              { font-size:1.3em;} /* 글 제목 */
h3              { font-size:1.2em;} /* 기타 헤드 타이틀 */
h4              { font-size:12px/1.5;}
input           { border:1px solid #aaa;}
textarea        { border:1px solid #aaa;}

/* 페이징 - 현재 페이지 */
    .selected               { font-weight:bold;  color:#f30;}
    .no-more-prev,
	.no-more-next { color:#999;}

/* 카테고리 - 이미지 버튼 */
    .ib                     { cursor:pointer;}
/* 카테고리 - 트리 셀 */
    .branch3                { cursor:pointer;}
/* 카테고리 - 카테고리 옆 개수 스타일 */
    .c_cnt                  { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS";  color:#396f95;}

/* 달력 월 표시 */
    .cal_month              { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS";  height:18px; font-weight:bold;}
/* 달력 요일 표시(th 영역) */
    .cal_week1              { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS";  height:18px;  font-weight:normal;}
/* 달력 일요일 표시(th 영역) */
    .cal_week2              { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS";  color:#f30; }

/* 달력 Week(tr 영역)  */
    .cal_week               { }
    .cal_current_week       { }

/* 달력 Day(td 영역) */
    .cal_day                { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS";  color:#999;  text-align:center;}
/* 달력 Day, 일요일 (td 영역)  */
    .cal_day_sunday         { color:#f30 !important;}
    .cal_day_sunday a        { color:#f30 !important;}

/* 달력 지난 달 날짜 표시(td)   */
    .cal_day1               { color:#ccc;}
/* 달력 다음 달 날짜 표시(td)   */
    .cal_day2               { color:#ccc;}
/* 달력 이번 달 날짜 표시(td) */
    .cal_day3               { color:#666;}
/* 달력 오늘 날짜 표시(td) */
    .cal_day4               { color:#000;  text-decoration:underline;}
/* 달력 글쓴 날 링크 스타일 */
    a.cal_click:link        { color:#333;  font-weight:bold;}
    a.cal_click:visited     { color:#333;  font-weight:bold;}
    a.cal_click:hover       { color:#f30;  font-weight:bold;}

/* 종류별 코멘트 [##_rp_rep_class_##] */
    .rp_general  { margin:5px 10px 0px 10px; padding-left:5px;}
    .rp_admin    { margin:5px 0px 0px 10px; padding:5px 10px 10px 10px; border:0px solid #333; color:#F7C37F;}
    .rp_secret    { margin:5px 10px 0px 10px; padding:10px 10px 10px 10px; background-color:#ECEEF5; font-weight:bold; }

/*    .rp_admin               { background:url(images/iconAdmin.gif) no-repeat 0 5px;  padding-left:20px; } */
/*    .rp_secret              { color:#f30;  font-weight:bold;} */

/* 종류별 코멘트 [##_guest_rep_class_##] */
    .guest_general          { padding-left:5px;}
    .guest_admin    {  margin-top:10px -10px 0px 10px; padding:5px 10px 10px 10px; border:0px solid #333; color:#F7C37F;}
    .guest_secret    { margin-top:10px; padding:10px 10px 10px 10px; background-color:#ECEEF5; font-weight:bold; }

/*    .guest_admin            { background:url(images/iconAdmin.gif) no-repeat 0 5px; padding-left:20px;} */
/*    .guest_secret              { color:#f30;  font-weight:bold;} */

/* 비밀 댓글 (로그아웃시 비밀글 표현)    */
    .hiddenComment { background:url(images/iconSecret.gif) no-repeat;  padding-left:20px;  font-weight:normal;}

/* 댓글 상자 배경 이미지 */
/*    .commentback {background:url('images/bug_blog.gif');background-repeat:no-repeat;width:75;height:56} */

/* 댓글 상자 배경 이미지 사라지기*/
/* textarea.imageOne{background-image:url(images/bug_blog.gif);background-repeat:no-repeat;width:75;height:56} */
textarea.imageTwo{background-image:url(images/blank.gif);background-repeat:no-repeat;width:75;height:56}


/* 이미지 아래 캡션 스타일 */
    .cap1                   { color:#999;  text-align:center;}
/* 그림 */
/*    .imageblock             { border:none solid #ddd; align:center;   } */
    .imageblock * { border:none !important; }
/* 왼쪽 */
    .left                   { }
/* 가운데 */
    .center                 { }
/* 오른쪽 */
    .right                  { }
/* 그림 2개 배치 */
    .dual                   { background-color:#fff; margin-bottom:5px;}
/* 그림 3개 배치 */
    .triple                 { background-color:#fff; margin-bottom:5px;}

/* 본문 - more / less */
    .moreless_fold          { background:url(images/iconMore.gif) top left no-repeat;  padding-left:20px; color:#000;}
    .moreless_top           { background:url(images/iconLess.gif) top left no-repeat;  padding-left:20px; color:#000;}
    .moreless_body          { }
    .moreless_bottom        { background:url(images/iconLess.gif) top right no-repeat;  padding-right:20px; color:#999; text-align:right;}

/* 키워드 */ 
    .key1 { color:#DD127B; cursor: pointer; border-bottom: 1px dotted #3B5998; font-weight:bold; }

/* 반드시 들어가야하는 스타일 끝 - 이 아래는 자유롭게 추가, 삭제 가능 */

/* 스킨수정1 블로그 전체레이아웃 크기 아래 960px */
#container {
		width:/*@post-width:370=*/ 1070px /*@*/;
		margin:5px auto; cursor : hidden; 
                  border:10px solid #ffffff;
                  border-top:0px solid #3B5998;
                  background-color:#ffffff; 
}

/* 스킨수정2 블로그 상단 타이틀의 세로 사이즈 150px */
#blog_title { 
 		height:/*@title-height=*/ 150px /*@*/; 
 		padding-left:0px; 
                   background-color:#ffffff; 
                   margin-bottom:8px; 

/* 블로그 타이틀 최종 상단 이미지 960px */
               	/*@title-background-image=background-image:;*/ background-image: url("images/title.gif"); /*@*/  
 		/*@title-background-image-position=background-position:;*/ background-position: center; /*@*/ 
 		/*@title-background-image-repeat=background-repeat:;*/ background-repeat: no-repeat; /*@*/ 
 		/*@title-background-color=background-color:;*/ background-color: #FFF; /*@*/ 
 } 

#blog_menu    {
	         padding:5px;
                  height:25px;
/* 재아 블로그 메뉴 바탕 색상 */
                  background-color:#2B3856;
                  margin-bottom:8px;
                  border-bottom:3px solid #46AD17;
/* background:url(http://img.cafe24.com/images/hosting2/myservice/bg_head_4.gif); */
}


#body_wrap { margin-top:8px;}


/* 스킨수정3 전체레이아웃 사이즈와 동일하게 변경해줌 아래 960px */
#wrap_temp {
		float:left;
		width:/*@post-width:200=*/ 1070px /*@*/;
		}

/* 스킨수정4 본문을 둘러 싸고 있는 본문폭 사이즈 아래 672px */
/* 스킨수정4 본문의 폭이 640일때 + 32 를 해서 나온 숫자를 아래에 기입해줌 */
/* 스킨수정4 본문의 폭은 환경설정 >> 화면출력의 사이즈와 동일 해야함 */

#content { float:left; width:/*@post-width=*/ 781px /*@*/;
/* 본문 맨 밖 테두리 색상 */
                  border:1px solid #CAD4E7;
		overflow:hidden;
		background-color:#fff;
		padding-bottom:30px;
                  margin-right:1px;
}

#sideinfo { float:right; width:200px; margin-right:8px; display:block; position:relative;}
#sideinfo .sideinfo.top { margin:0 0 5px 0px; background:#FFFFFF; padding:0px 0 0px 0; border:1px solid #e4e3de; }

/* 사이드 배너*/
.sideinfo .banners { border-top:1px solid #d4d3d0; padding:10px;}
.sideinfo .banners img { display:block; margin:4px auto;}
.sideinfo.top .topBanner { background:white; padding:10px 10px 10px 10px; background:#F3F3F3;}


/* 스킨수정5 사이드바 폭  */
	
#wrap_sidebar {
		width:280px;
		float:right;
              	overflow:hidden;
background-color:#FFFFFF;
padding:0px 0px 0px 0px;		
}



#footer {
		clear:both; 

}

/* ***** blog_title : 블로그 타이틀 ***** */
#blog_title h1             { float: left; padding: 4em 0 0.3em 12px;}
#blog_title h1 a           { color:/*@title-color=*/ #333 /*@*/; font-family:/*@title-font-family=*/  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; /*@title-font-size=font-size:;*/ font-size: inherit; /*@*/  font-weight:bold;  letter-spacing:-1px;}
#blog_title h1 a:hover     { color:#999;  text-decoration:none;}


/* ***** blog_title : 블로그 메뉴 ***** */
#blog_menu .menu      { float:left; padding:5px 0 0 10px; font:13px  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; font-weight:bold;  }
#blog_menu .menu a    { margin:0 5px; color:#fff;}
#blog_menu .menu a:hover { color:#fff; text-decoration:none;}
#blog_menu .menu ul   { list-style:none;}
#blog_menu .menu li   { display:inline; background:url() no-repeat;  margin-left:3px;  padding-left:7px;}
#blog_menu .menu li.tab_home { background:none;}

#blog_menu .search               { text-align:right; padding:2px 10px 0 0 ;}
#blog_menu .search input         { width:130px;  height:16px; background-color:#fff; border:1px solid #333; color:#000;}
#blog_menu .search .submit       { width:39px;  height:20px; background:url(images/btn_search.gif) no-repeat; text-indent:-5000px; border:0;}

.blogMenu{overflow:hidden;width:100%}
.blogMenu li{float:left;margin-right:20px}


/* ***** content common ***** */
#content .searchList, 
#content .searchRplist,
#content .localog, 
#content .taglog, 
#content .guestbook, 
#content .entryNotice, 
#content .entryProtected, 
/* 컨텐츠 내부 여백 (기본값 10) */
#content .entry             { padding:1px;}

#content_part_wrap_list h3,
#content_part_wrap_rplist h3,
#content_part_wrap h3       { border-bottom:1px solid #bbb;  margin-bottom:10px;  color:#3B5998; padding:10px; }
#content h2 a     { color:/*@post-title-color=*/ #3B5998; /*@*/; /*@post-title-font-family=font-family:;*/ font-family:  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS";  /*@*/ /*@post-title-font-size=font-size:;*/ font-size: 22px; /*@*/}
/* 포스트 글 제목 사이즈와 크기 색상 */

.cnt                        { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS";  color:#396f95;}
.date                       { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS";  margin-right:10px; }
.name                       { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS";    color:#999;}

/* 검색 */
#searchBox {float:right; margin-top:-2px; margin-right:13px; padding-left:64px; }
#searchBox label {display:none; }
#searchBox input {
	width:224px;
	height:16px;
	border:1px solid #00A2E9;
	background-color:#FFFFFF;
	color:#000;
	vertical-align:middle; /* 검색창과 버튼 정렬이 안맞을 때 필수 */
	position:relative;
	cursor:pointer;
}
#searchBox .submit { 
	width:32px;  
	height:30px; 
	border:0px;
	background:url(images/btn_search.png) no-repeat; 
	text-indent:-5000px;
	overflow:hidden;
	vertical-align:middle; /* 검색창과 버튼 정렬이 안맞을 때 필수 */
	position:relative;
	cursor:pointer;
}


/* 검색 결과 리스트 */
.searchList ol, 
.searchRplist ol            { list-style:none;  padding:5px;}
.searchList li, 
.searchRplist li            { border-bottom:1px solid #ccc;  line-height: 250%; padding-bottom:2px;  margin-bottom:4px;}


/* 지역 리스트 */
.localog .spot              { background:url(images/iconIndentArrow_local.gif) 5px 0 no-repeat;  padding-left:20px;  margin-top:5px;}
.localog .info              { background:url(images/iconIndentArrow_localinfo.gif) 5px 3px no-repeat;  padding-left:15px;  margin-top:2px;}
.localog a:link             { color:#3B5998;}
.localog a:visited          { color:#f00;}
.localog a:hover            { background-color:#ECEEF5; color:#3B5998;  text-decoration:underline;}

/* 태그 클라우드 */
.taglog ul                  { text-align:justify; padding:10px; font-size:12px/1.5 Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; line-height: 160%; }
.taglog li                  { display:inline; line-height:160%; }
.taglog a:hover             { background-color:#ECEEF5;  color:#3B5998; !important; text-decoration:none;}
.taglog li a.cloud1          { color:#3B5998;  font-weight:bold; }
.taglog li a.cloud2          { color:#3B5998;  font-weight:bold; font-size:12px/1.5; }
.taglog li a.cloud3          { color:#333;  font-weight:bold;}
.taglog li a.cloud4          { color:#666; }
.taglog li a.cloud5          { color:#999; }

/* 방명록 */
.guestbook p                { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; padding:2px 0; margin:0;  line-height: 160%;} */
.guestbook a             { color:#000;}
.guestbook h3            { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; color:#fff; border:1px solid #CAD4E7; background-color:#ECEEF5;  padding:10px; margin:10px 10px 10px 15px; }
.guestbook h4            { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; font-weight:normal;  margin:0;}
.guestWrite                 { margin:5px 0px 0px 15px; width:94%; padding:10px; background-color:#ECEEF5; border:1px solid #CAD4E7; float:center; }
.guestWrite input           { width:150px;}
/* .guestWrite textarea        { width:641px; padding:3px; overflow:auto;} */
.guestWrite textarea        { width:100%; height:125px; margin:0px; padding:0px 0px 0px 0px; overflow:auto; color:#000000; border:1px solid #CAD4E7; background-color:#FFFFFF; font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; margin:0px; }

.guestWrite .homepage       { width:300px;}
.guestWrite .submit            { width:100%;  height:28px; border:1px solid #3B5998; background-color:#3B5998;  font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; padding-top:1px; position:relative; top:1px; color:#fff; margin:0px 1px 0px 1px; }

.guestWrite .secretWrap    { border:none;clear:both; float:left; position:relative; top:0px; margin-right:px; margin-top:px; }
.guestWrite .checkbox    { border:none; padding:0; margin:0; width:25px; }


.guestList                          {  margin-bottom:4px;  padding:0px 0px 0px 0px; width:auto;  overflow:hidden;} 
.guestList p                        { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; color:#333;  margin:0; padding:5px 0 0 0; color:#333; line-height: 160%;}
.guestList h3            { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; color:#333;  border:1px solid #bbb; background-color:#ccc;  padding:10px;}
.guestList ol,
.guestList ul                       { list-style:none;}
.guestList .date                    { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; color:#666;}
.guestList .name                    { font-size:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; color:#3B5998; font-weight:bold;}
.guestList ol li                    { padding:10px 10px;}
.guestList ol li img                { background-color: #FFFFFF; border: 1px solid #DDDDDD; height: 16px; 
                                    padding: 1px; vertical-align: middle; width: 16px; }
.guestList li ul li                 { padding:5px 0px 5px 55px;  background:url("images/rere2.gif") no-repeat 12px 10px;}

.guestList .commentInfoWrap         { padding:15px 5px 10px 10px; border-bottom:0px solid #ccc; height:20px; border:1px solid #EAEAEA; background-color:#FCFCFC; }
*html .guestList .commentInfoWrap{ padding:15px 5px 10px 10px;}

.guestList .commentInfo             { float:left; }
.guestList .control                 { text-align:right;}


.guestList .control a.modify        { background:url(images/iconModify.gif) no-repeat;  padding-left:68px;  padding-bottom:2px;  text-decoration:none;}
.guestList .control a.modify span   { display:none;}
.guestList .control a.write         { background:url(images/iconWrite.gif) no-repeat;  padding-left:48px;  padding-bottom:2px;  text-decoration:none;}
.guestList .control a.write span    { display:none;}


/* entry common */
.titleWrap               { border-bottom:1px dashed #ccc;  padding:5px 5px 15px 15px;  margin-bottom:10px;}
.titleWrap .category a   { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS";  color:#888;  margin-right:6px;}
.titleWrap .date         { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; color:#888;}

/* entryNotice : 공지사항 */
.entryNotice h2 { background:url(images/ico_notice.gif) no-repeat 0 4px; padding-left : 60px;}

/* entryProtected : 보호글*/
.entryProtected h2  { background:url(images/ico_protected.gif) no-repeat 0 4px; padding-left:82px;}
.entryProtected input    { width:200px;}
.entryProtected .submit  { width:50px; padding-top:2px; height:20px; background-color:#ccc;}

/* entry : 글 */
.entry                   { margin-bottom:30px;}
.blog_admin              { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; text-align:right;}

/* 줄간격 */
.article                 { text-align:justify; line-height: 160%; 
 overflow:hidden; 
color:/*@post-body-color=#555*/ #000000 /*@*/; 

/* 본문 글자 크기 13px */
/*@post-body-font-family=font-family:;*/ font-family:  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; /*@*/ /*@post-body-font-size=font-size:;*/ font-size: 12px; /*@*/
padding:15px
}


.article a:link          { color:#3B5998; border-bottom:1px dotted; text-decoration:none; font-weight:bold; } /*링크색상*/
.article a:visited       { color:#0836A3;  text-decoration:none; background-color:#ECEEF5; } /*방문한 링크 색상*/
.article a:hover         { color:#19B723;  text-decoration:underline; } /*마우스를 갖다 대었을 때 색상 */ 
.article a:active        { color:#E40A09;  text-decoration:none;} /*현재 활성화 되어있는 링크의 색상*/
.article li              { margin-left:25px;}
.article dt              { text-decoration:underline;}
.article dd              { margin-left:20px;  padding-bottom:10px;}


/* 인용구 따옴표 위치 박스 */
.article blockquote      { background:url(images/quote.png) top left no-repeat;  padding:25px 30px 25px 25px;  margin:0px 30px;}

.author                  { text-align:right; color:#888; padding:20px 20px; color:#333;}
.author .text            { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; }


.tagTrail                { line-height: 160%; margin-left:15px; padding:5px 5px 5px 20px; background:url(images/tag.png) center left no-repeat; clear:both; font-size:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; color:#red; }
.tagText                 { display:none; font-size: 12px  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; color:#red; }

.actionTrail             { border-top:1px dotted #ccc;  padding:7px 5px; clear:both; font-weight:bold;}
.actionTrail a           { margin-right:10px; color:#555;}
.actionTrail .cnt        { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; color:#396f95; font-weight:bold;}

.trackback               { margin-bottom:4px;  width:670px; overflow:hidden;}
.trackback a             { color:#000;}
.trackback h3            { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; color:#fff;  border:1px solid #bbb; background-color:#3B5998;  padding:10px; margin:4px; }
.trackback h4            { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; font-weight:normal;  margin:0;}
.trackback .name         { font-size:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; color:#666;}
.trackback ol            { list-style:none;}
.trackback li            { border-top:1px dotted #ccc;  padding:5px;}
.trackback .date         { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; color:#777;}
.trackback p             { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS";  color:#888;  margin:3px 0 0 0; padding:0;}

.trackback a.delete      { background:url(images/iconDelete.gif) left top no-repeat;  padding-left:8px;  text-decoration:none;}
.trackback a.delete span { display:none;}


.comment                          { margin-bottom:4px;  width:auto;  height:auto; overflow:hidden;} 
/* 댓글 글씨체, 글씨크기, 줄간격 지정 */
.comment p                        { font-size:12px;  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; color:#333;  margin:0; padding:5px 0 0 0; color:#333; line-height: 160%;}


/* 댓글 시작하는 타이틀 바 */
.comment h3                       { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; color:#3B5998;  border:1px solid #CAD4E7; background-color:#ECEEF5;  padding:10px; margin:5px; }
.comment ol,
.comment ul                       { list-style:none;}
.comment .date                    { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS";  color:#666;}
.comment .name                    { font-size:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; color:#3B5998; font-weight:bold; }
.comment ol li                    { padding:10px 5px;}
.comment ol li img                { background-color: #FFFFFF; border: 1px solid #DDDDDD; height: 16px; 
                                    padding: 1px; vertical-align: middle; width: 16px; }
.comment li ul li                 { padding:5px 0 5px 35px;  background:url("images/rere2.gif") no-repeat 10px 10px;}
.commentList .commentInfoWrap         { padding:15px 5px 10px 10px; border-bottom:0px solid #ccc; height:20px; border:1px solid #EAEAEA; background-color:#FCFCFC; }
*html .commentList .commentInfoWrap { padding:15px 5px 10px 10px;}

.commentList .commentInfo             { float:left; }
.commentList .control                 { text-align:right; }

.commentList .control a.modify        { background:url(images/iconModify.gif) no-repeat;  padding-left:68px;  padding-bottom:2px;  text-decoration:none;}
.commentList .control a.modify span   { display:none;}
.commentList .control a.write         { background:url(images/iconWrite.gif) no-repeat;  padding-left:48px;  padding-bottom:2px;  text-decoration:none;}
.commentList .control a.write span    { display:none;}
.commentList .control a.address       { background:url(images/iconAddress.gif) no-repeat;  padding-left:48px;  padding-bottom:2px;  text-decoration:none;}
.commentList .control a.address span  { display:none;}


.commentWrite                     { padding:5px; margin-top:20px; height:auto;}
.commentWrite input               { width:150px;}
/* .commentWrite textarea            { width:648px; height:127px; padding:5px; position:relative; top:-20px;} */
.commentWrite textarea            { width:99%; height:125px; padding:5px 0px 5px 5px; color:#000000; border:1px solid #CAD4E7; background-color:#FFFFFF; position:relative; top:-20px; font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; margin:0px 20px 0px 0px;} 

.commentWrite .homepage           { width:300px;}
.commentWrite .submit             { width:100%;  height:28px; border:1px solid #CAD4E7; background-color:#ECEEF5;  font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; padding-top:3px; position:relative; top:-18px; color:#3B5998;}

.commentWrite .secretWrap         { float:right; position:relative; top:-23px; left:-10px;}
.commentWrite .checkbox           {	border:none; padding:0; margin:0; width:25px;}


					
/* paging */
#paging          {width:100%;padding-top:0px;text-align:center;}
#paging .inner   {display:table;display:inline-block;margin:0 auto;text-align:center;}
#paging .numbox  {float:left;margin-right:4px;font-size:12px/1.5;line-height:160%; font-family: Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; }
#paging .num {float:left;cursor:pointer;color: #CAD4E7;}
#paging .interword {float:left;padding: 3px 0 0 0;color:#CAD4E7;letter-spacing:0;} /* 1 ... 10 11 12 페이지중략 */
#paging .num span {display:block;padding:4px 6px 4px 6px;text-decoration:none;}
#paging .link_prev,
#paging .link_next {float:left;width:21px;height:21px;text-indent:-9999em;cursor:pointer;}
#paging .link_prev {margin-right:3px;background:url(images/arrow_left.png) left 0 no-repeat;}
#paging .link_next {background:url(images/arrow_right.png) right 0 no-repeat;}
/* 페이징 - 현재 페이지 */
#paging .selected {padding:6px 8px 6px;color:#3B5998;font-weight:bold;}
#paging .no-more-prev {float:left;width:21px;height:21px;margin-right:3px;cursor:default;}
#paging .no-more-next {float:left;width:21px;height:21px;cursor:default;}

/*
.paging           { padding-top:10px;  text-align:center;  font-size:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; }
.paging .numbox   { border-left:1px solid #ccc; padding-left:6px; margin-left:6px;  font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; }
.paging .num      { border-right:1px solid #ccc; padding-right:8px; margin-right:5px;}
*/


/* ***** sidebar ***** */

.sidebar .category,                
.sidebar .tagbox,
.sidebar .recentPost,
.sidebar .recentComment,
.sidebar .link,
.sidebar .recentTrackback,
.sidebar .archive,
.sidebar .adTistory,
.sidebar .botton             /*  {background-color:#dee4e0; padding:10px; margin-bottom:6px;} */
                                 {background-color:#FFFFFF; border:1px solid #dddddd; padding:10px; margin-bottom:6px;}
.sidebar .titlebar               {background-color:#ECEEF5; border:1px solid #CAD4E7; padding:8px; margin-bottom:0px 0px -0px 0px;  font-weight: bold; color:#3B5998; text-align:left; font-size:12px; } 
.sidebar .hotmovie               {background-color:#F1EEEE; border:1px solid #dddddd; padding:8px; margin-bottom:6px;} 
.sidebar .division               {background-color:#C6DAF2; border:1px solid #c0c0c0; padding:8px; margin-bottom:6px;} 
.sidebar .jaea0               {background-color:#FFFFFFF; border:0px solid #dddddd; padding:0px 0px 0px 0px; margin-bottom:6px;} 
.sidebar .jaea1               {background-color:#C0C0C0; border:1px solid #c0c0c0; padding:8px; margin-bottom:6px;} 
.sidebar .jaea2               {background-color:#F1EEEE; border:1px solid #dddddd; padding:8px; margin-bottom:6px;} 
.sidebar .jaea3               {background-color:#FFFFFFF; border:1px solid #dddddd; padding:8px; margin-bottom:6px;} 
.sidebar .jaea4               {background-color:#F3F3F3; border:1px solid #dddddd; padding:4px; margin-bottom:3px;} 
.sidebar .jaea5               {background-color:#FFFFFFF; border:1px solid #dddddd; padding:8px -4px 8px -4px; margin-bottom:6px;} 
.sidebar .jaea_1               {background-color:#FFFFFF; border:1px solid #dddddd; padding:8px 8px 0px 8px;  margin-bottom:6px;}
.sidebar .jaea_2               {background-color:#FFFFFF; border:1px solid #dddddd; padding:8px 8px 0px 8px; margin-bottom:6px;}
.sidebar .jaea_3               {background-color:#FFFFFF; border:1px solid #dddddd; padding:8px 8px 0px 8px; margin-bottom:6px;}
 
.sidebar .jaeaad               {background-color:#FFFFFFF; border:1px solid #dddddd; padding:7px 6px 7px 6px; margin-bottom:6px; height:auto; } 
.sidebar .jaeaad img            {padding:0px; width:100%; height:auto; } 

.sidebar .jaea2dan               {background-color:#FFFFFFF; border:0px solid #dddddd; padding:0px; margin-bottom:6px; height:auto; } 
.sidebar .jaea2dan img            {padding:0px; width:96%; height:auto; } 

.sidebar .jaea3dan               {background-color:#FFFFFFF; border:0px solid #dddddd; padding-top:6px; margin-bottom:6px; height:auto; } 
.sidebar .jaea3dan img            {padding:0px; width:96%; height:auto; } 


.sidebar .jaeamovie               {background-color:#FFFFFFF; border:0px solid #dddddd; padding:0px; margin:0px 0px 5px 0px; height:auto; } 
.sidebar .jaeamovie img            {padding:0px; width:94%; height:auto; } 
.sidebar .jaeaad2               {background-color:#FFFFFFF; border:1px solid #dddddd; padding:8px; margin-bottom:6px; height:180px; } 
.sidebar .jaeaadleft               {background-color:#FFFFFFF; border:1px solid #dddddd; padding:8px; width:42%; float:left; } 
.sidebar .jaeaadleft img               { padding:5px; width:96%; } 
.sidebar .jaeaadright               {background-color:#FFFFFFF; border:1px solid #dddddd; padding:8px; width:42%; float:right; } 
.sidebar .jaeaadright img               { padding:5px; width:96%; } 


.sidebar .link                 {background-color:#ffffff; padding:10px; margin-bottom:6px;}

.sidebar ul                    { padding:0;  margin:0;  list-style:none;}
.sidebar li                    { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; background:url(images/bul.gif) 0 6px no-repeat;  padding-left:7px; line-height: 160%;}
.sidebar h3                    { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS";  font-weight:bold; color:#333;  margin-bottom:5px;}
.sidebar h5                    { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; color:#fff; font-weight: bold; text-align:center;}
.sidebar .cnt                  { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; color:#396f95;}
.sidebar .date                 { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; color:#888;}
.sidebar .name                 { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; color:#396f95;}

.sidebar .blogImage img        { width:200px; padding:6px;  background-color:#fff;}
.sidebar .blogDesc             { color:#888;  font-size:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS";  line-height:160%;  letter-spacing:-1px;}
.sidebar .userID               { color:#888;  background:url(images/iconBy.gif) 3px 0 no-repeat;  padding-left:22px;  letter-spacing:-1px;}

.sidebar .adminMenu            { margin:10px 0; text-align:center;}


.sidebar .notice               { margin:0;  padding:0;}
.sidebar .notice li            { margin:0 0 2px 0; padding:0 0 1px 0; background:none;}
.sidebar .notice a:link,
.sidebar .notice a:visited     { background:url(images/iconNotice.gif) 0 0 no-repeat; padding:1px 0 5px 27px;}
.sidebar .notice a:hover       { background:url(images/iconNotice_on.gif) 0 0 no-repeat;  padding:0 0 5px 27px; text-decoration:none; color:#f60;}



.sidebar .category li          { background:none;}
.sidebar .category li ul li    { background:url(images/bul.gif) 0 6px no-repeat;  padding-left:10px;}
.sidebar .category li ul li ul li { background:none; border-left:1px dotted #ccc; padding-left:6px; margin-left:2px;}
.sidebar .category li ul li ul li a { color:#999;}

.sidebar .tagbox ul            { padding:5px 2px;	text-align:justify;}
.sidebar .tagbox li            { background:none;  display:inline;}
.sidebar .tagbox a             { letter-spacing:-1px;}	
.sidebar .tagbox li .cloud1    {  font-weight:bold;  font-size:16px;  color:#396f95;}
.sidebar .tagbox li .cloud2    {  font-weight:bold;  font-size:15px;  color:#333;}
.sidebar .tagbox li .cloud3    {  font-weight:bold;  font-size:14px;  color:#666;}
.sidebar .tagbox li .cloud4    {  font-size:12px/1.5;  color:#999;}
.sidebar .tagbox li .cloud5    { font-size:12px/1.5;  color:#999;}	
.sidebar .tagbox a:hover       { background-color:#eee;  text-decoration:none;  color:#000;}

 

.sidebar .recentComments        { width:180px; overflow:hidden;}
.sidebar .recentComment .info_wrap  {  margin-bottom:3px; color:#999; display:block;}
.sidebar .recentTrackbacks      { width:180px; overflow:hidden;}
.sidebar .recentTrackback .info_wrap  {  margin-bottom:3px; color:#999; display:block;}

.sidebar .archive li           { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; }
.sidebar .calendar td             { font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; }
 
.sidebar .calendar             { background:url(images/bg_calendar.gif) right top no-repeat #fff;  padding:10px; margin-bottom:6px; border:1px solid #dddddd; } 
.sidebar .counter              { background:url(images/bg_counter.gif) no-repeat #fff;  padding:0 10px; margin-bottom : 6px; text-align:right; font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; font-weight:bold; border:1px solid #dddddd; }
.sidebar .counter dl { padding:3px 0; margin:0;}
.sidebar .counter dt { display:none;}
.sidebar .counter .today { color:#f00;}


.sidebar .botton          { text-align:center;  padding:5px;}
.sidebar .adTistory       { text-align:center;}



/* ***** footer ***** */
#footer          { text-align:center;  padding:10px 10px 10px 10px;  font:12px/1.5  Gulim, "굴림", Dotum, "돋움",  NanumGothic, "나눔고딕", Malgun Gothic, "맑은 고딕", Verdana, Arial, "Trebuchet MS"; color:#3B5998;}
#footer a        { color:#3B5998;}
#footer a:hover  { color:#333;}


.MF_Left_Float {float:left; width:76px; margin-bottom:5px; }
.MF_Right_Float {float:left; margin-bottom:5px; }



/*-- (좌측 스크롤버튼 아래 고정광고 css) --*/

.retweet {
background-color:;
border:0px solid #CAD4E7;
}

.rtop, .rbottom{display:block; background: #F3F4F3;}
.rtop *, .rbottom *{display: block; height: 1px; overflow: hidden; }

.r { text-align: center; width:70px; height:auto; font: bold 13px; color: #000000 }
.r1 { margin: 0 5px; background-color:#CAD4E7; height: 1px; }
.r2 { margin: 0 3px; border: solid #CAD4E7; border-width: 0 2px; }
.r3 { margin: 0 2px; border: solid #CAD4E7; border-width: 0 1px; }
.r4 { margin: 0 1px; border: solid #CAD4E7; border-width: 0 1px;  height: 2px}
.rc { border: solid #DEDEDE; background-color:#F9F9F9; border-width: 0 1px; width:62px;  padding:3px 3px 3px 3px; }



/* 왼쪽 플로팅 */
#flypost {
position: fixed;
left: 50%;
top: 215px;
margin-left: -632px;
text-align:center;
width:60px;
}

/* 오른쪽 플로팅 */
#flypost_right {
display: none;
position: fixed;
right: 50%;
top: 215px;
margin-right: -610px;
text-align:center;
width:60px;
}

.wdt_button  {
padding:8px 0px 8px 0px;
}


/* 페이스북 스타일 액션버튼 */
.uiButton, .uiButtonSuppressed:active, .uiButtonSuppressed:focus, .uiButtonSuppressed:hover {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #EEEEEE;
    background-image: url("https://s-static.ak.facebook.com/rsrc.php/v1/y0/r/N-C2Np1SOKc.png");
    background-position: 0 -49px;
    background-repeat: no-repeat;
    border-color: #999999 #999999 #888888;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: normal !important;
    padding: 2px 6px 2px 6px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
}
.uiButton .img {
    margin-top: 2px;
    vertical-align: top;
}

.uiButtonText { color:#000; display: inline-block; padding-top:2px; }

.sx_949ed4 {
    background-position: -12px -147px;
    width: 12px;
}
.sp_eqteur {
    background-image: url("https://s-static.ak.facebook.com/rsrc.php/v1/y0/r/N-C2Np1SOKc.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 14px;
    width: 12px;
}
.mrs {
    margin-right: 5px;
}


/* 페이스북 스타일2 */

.fan_box .connect_widget td.connect_widget_vertical_center { height: 20px; }
.connect_widget td.connect_widget_button_cell { vertical-align: top; }
.connect_widget td.connect_widget_vertical_center {
    border-spacing: 0;
    font-size: 11px;
    line-height: normal;
    padding: 0;
}

.connect_widget .connect_button_slider {     position: relative; }

.connect_widget td.connect_widget_vertical_center {
    border-spacing: 0;
    font-size: 11px;
    line-height: normal;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.fan_box .connect_widget td.connect_widget_vertical_center a.connect_widget_like_button { margin-right: 7px; }

.connect_widget .like_button_no_like .piece, .connect_widget .like_button_no_like {
    background-color: #ECEEF5;
    border-color: #CAD4E7;
}

a.connect_widget_like_button {
    border: 1px solid #CAD4E7;
    border-radius: 3px 3px 3px 3px;
    display: block;
    float: left;
    padding: 4px 5px;
}


.clearfix {
}

a {
    color: #3B5998;
    cursor: pointer;
    text-decoration: none;
}

.connect_widget_like_button .liketext {
    background: url("http://static.ak.fbcdn.net/rsrc.php/v1/y7/r/ql9vukDCc4R.png") no-repeat scroll -1px -33px transparent;
    color: #3B5998;
    display: block;
    padding-left: 17px;
    white-space: nowrap;
}

a.connect_widget_like_button span {    line-height: 14px; }



/* 가운데 박스 인용박스 */

/* 개별링크 밑줄 없애기 */


a.aa:link, a.aa:visited, a.aa:active {
color: blue;
text-decoration: none;
}
a.aa:hover {
color: red;
text-decoration: underline;

font-weight: bold;
}
